﻿table.ODT_SimpleTable
{
	margin: 20px auto;
}

.exq-notification {
	padding: 20px;
	margin: 20px 0;
	border: 1px solid #eee;
	border-left-width: 5px;
	border-radius: 3px;
}

.exq-notification > h4 {
	margin-top: 0;
	font-size: 1.4em;
}

.exq-notification-error {
	border-left-color: #ce4844;
}

.exq-notification-warning {
  	border-left-color: #aa6708;
}

.exq-notification-info {
  	border-left-color: #1b809e;
}

.exq-notification-success {
  	border-left-color: #3c763d;
}
